body{
  font-family: sans-serif;
	background-image: url(img/background-2.jpg);
	background-attachment: fixed;
}
body,html{
  width: 100%;
  height: 100%;
}
header{
width: 100%;  
border-radius: 0 0 40px 40px; 
height: 22vh !important;
max-height:22vh;
background-image:url(img/Header.png);
}
.navbar-header{
  max-height: 213px;
}
.col-md{
  background: linear-gradient(to right, #ADFF2F, #7FFF00,#7CFC00);
}
.col-md a{
  text-align: center;
  text-decoration: none;
  display: block;
  font-size:1.2em;
  color:black;
}
.col-md a:hover{
text-decoration: none;
color:purple;
background:rgba(0,0,0,.4);
text-align: center;
}
header div {
 
  max-width: 960px;
}
.navbar-brand{
  float: left;
}
.navbar-header h1{
  font-size: 4rem;
}
.navbar-brand img{
  width: auto;
  height: 20vh;
  max-height: 20vh;
}

.col-md-6{
display: flex;
flex-direction: column;
justify-content: space-between;
background-color: #c4c4c4;
max-width: 960px;
width: 100%;

}
.col-md-6 img{
  max-width: 80%;
  height: auto;
}

.col-md-6 table{
  order: 2;
} 
.col-md-6 form{
  order:1;
}

table {
    border: 2px solid #000000;
    width:100%;
    height: auto;
    max-width: 500px;
    max-height: 350px;
}
footer{
	background-image:url(img/Footer.png);
}


th {
    border: 1px solid black;
    }
td {
    border: 1px solid black;
    }

tr:nth-child(even){
    background-color: #2F4F4F;
}
tr:nth-child(odd){
    background-color: #808080;
}


@media only screen and (min-width: 780px) and (orientation:landscape){

  .col-md-6 table{
    order: 1;
  }
  .col-md-6 form{
    order:2
  }
}
@media only screen and (max-width: 430px){
  .navbar-header h1{
  font-size: 3rem;
}
}

